{
  "name": "techbookfest7-website",
  "version": "1.0.0",
  "description": "paren-holic publications",
  "main": "index.js",
  "dependencies": {
    "create-react-class": "^15.6.3",
    "p5": "^0.9.0",
    "react": "^16.8.6",
    "react-dom": "^16.8.6"
  },
  "devDependencies": {
    "shadow-cljs": "^2.8.40"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "paren-holic",
  "license": "MIT"
}
